@import url('https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css');



.floating-video {
  position: fixed;
  bottom: 25px;
  right: 25px;
  width: 300px;
  height: 500px;
  background: white;
  border: 1px solid #ccc;
  padding: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 999;
}

.close-btn {
  position: absolute;
  top: 5px;
  right: 5px;
  background: red;
  color: white;
  border: none;
  padding: 5px;
  cursor: pointer;
  font-size: 16px;
}


.content-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.text-container {
  flex: 1;
  padding: 20px;
  max-width: 70%
}


.video-container {
  flex: 1;
  padding: 20px;
  max-width: 30%
}


/* Ajuste para dispositivos móviles */
@media (max-width: 768px) {
  .content-container {
    flex-direction: column;
    /* Cambia a diseño vertical */
    align-items: center;
  }

  .text-container,
  .video-container {
    max-width: 100%;
    /* Ocupan todo el ancho */
    text-align: center;
  }

  .video-container iframe {
    height: 450px;
    /* Ajusta la altura del video en móviles */
  }
}